Support » Plugin: Blogger Importer Extended » Plugin does not work.

  • Resolved cafelog

    (@cafelog)


    Hello, I have installed the plugin, but it does not work. I have tried it in four different WordPress installations, all of them updated to the latest version. I got this error:

    Warning: First parameter must either be an object or the name of an existing class in /home/sofafact/public_html/wp-content/plugins/blogger-importer-extended/includes/client.php on line 44

Viewing 1 replies (of 1 total)
  • Plugin Author pipdig

    (@pipdig)

    Hi @cafelog,

    There was an issue with the API which should now be resolved. If you try again in 1 hour it should work as normal 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin does not work.’ is closed to new replies.